@charset "UTF-8";

html{
  height : 100%;
}
body{
  font-size : 11px;
  font-family : "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Arial,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  line-height : 1.5;
  letter-spacing : 1px;
  margin : 0;
  padding : 110px 100px 30px;
  -webkit-text-size-adjust : 100%;
  background-repeat : no-repeat;
  background-attachment : fixed;
  background-position : right 80px;
  -webkit-box-sizing : border-box;
  -moz-box-sizing : border-box;
  -o-box-sizing : border-box;
  box-sizing : border-box;
}
body.mrc{
  background-image : url(mrcbn.gif);
}
body.boc{
  background-image : url(bofbn.gif);
}
body.rad{
  background-image : url(radbn.gif);
}
div{
  max-width : 500px;
  padding-top : 5px;
  padding-bottom : 5px;
}
.mrc div{
  border-top : 1px dashed gray;
  border-bottom : 1px dashed gray;
}
.boc div{
  border-top : 1px solid #999999;
  border-bottom : 1px solid #999999;
}
.rad div{
  border-top : 1px dotted #999999;
  border-bottom : 1px dotted #999999;
}
table{
  font-size : 11px;
  border : 0;
}
.mrc table{
  background-color : black;
  border-spacing : 1px;
}
.mrc td{
  background-color : white;
}
.boc td{
  background-color : #eeeeee;
}
.rad td{
  border-color : #eeeeee;
  background-color : #f9f9f9;
}
table.topd{
  border : 1px solid gray;
}
.topd td{
  padding : 10px;
}
a{
  color : #cccc00;
  text-decoration : none;
}
a:hover{
  position : relative;
  top : 1px;
  left : 1px;
}
.col1{
  color : #cc0000;
}
.col2{
  color : #0000ff;
}
.col3{
  color : #999900;
}
.col4{
  color : #009900;
}
.col5{
  color : #666666;
}
.col6{
  color : #ff8080;
}
.cola{
  color : #009999;
}
.colb{
  color : #cc00cc;
}
.colc{
  color : #999999;
}
.cold{
  color : #cccccc;
}
.cole{
  color : #666666;
}
.colf{
  color : #8080c0;
}
.colg{
  color : #00cccc;
}

@media screen and (max-width: 640px) {
    body {
      padding : 110px 10px 30px;
    }
}